/*----------------------------------------------------------------------------------------------------

                                    Smart group - IR Styles

---------------------------------------------------------------------------------------------------- */

/* Base
-------------------------------------------------- */
@import url('/FormBuilder/_Resource/_module/plugin/base.css');
@import url('/FormBuilder/_Resource/_module/plugin/font-awesome.min.css');
@import url('/FormBuilder/_Resource/_module/plugin/webfonts.css');


html { position: relative; }
body { font-family: Arial, "Helvetica Neue", sans-serif; color: #3f454f; }
.container { max-width: 1050px; font-size: 14px; padding: 0 20px; }


/* Typography
-------------------------------------------------- */
h1 { font-family: 'Lato', sans-serif; margin-top: 0; font-size: 35px; color: #4e2683; font-weight: 700; }
h2 { font-family: 'Lato', sans-serif; font-size: 20px; font-weight: 700; color:#4e2683;}
h3 { font-family: 'Lato', sans-serif; font-size: 18px; font-weight: 700; color:#4e2683;}
h4 {  }
h5 {  }
h6 {  }

.heading-goes-here h1 {color: #ffffff; font-size: 50px; line-height: normal; font-weight: 700; margin-top: 190px;}
h1.single-word-heading-goes-here {margin-top: 250px;}

/* Tables
-------------------------------------------------- */
table { width: 100%; }
tr:nth-child(even) {background: #f3f3f3; } 
tr:nth-child(odd) {background: #dcdcdc; }
th, td { padding: 10px; }
th { background: #9a9c9c; color: #fff; }
/* td { background: #f3f3f3; } */
td a { }

/* Forms
-------------------------------------------------- */
input { padding: 7px; }
hr {margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid #dcdbdb; }

/* Tabs
-------------------------------------------------- */
#tab-group { width: 100%; clear:both; border-bottom: 2px solid #4e2683; font-size: 0; }
#tab-group ul { margin: 0; padding: 0;}
#tab-group ul li { display: inline-block; *display: inline;	zoom: 1; padding: 0 0; margin: 0; }
#tab-group ul li a.tab-button { background: none; display: block; padding: 8px 10px; text-align: center; text-decoration: none; font-size: 14px;}
#tab-group ul li a.tab-button:hover { background: #4e2683; color: #FFF; }
#tab-group ul li a.tab-button.current { background: #4e2683; color: #FFF; }

/* Links
-------------------------------------------------- */
a { color: #4e2683; outline: none; }
a:hover { color: #8350c5; text-decoration: underline; }
a span { display: none; }

/* Buttons
-------------------------------------------------- */
.btn, .loadNext, .filterButton, .submitSubscriptionBtn .button { display: inline-block; padding: 10px 15px; background: #4e2683; color: #fff; text-decoration: none !important; border: 0; margin-bottom: 25px;}
/* .btn:hover, .btn:active, .btn:focus, .loadNext:hover, .loadNext:active, .loadNext:focus, .filterButton:hover, .filterButton:active, .filterButton:focus, .submitSubscriptionBtn .button:focus, .submitSubscriptionBtn .button:hover {background-color: #dcd3e6; color:#4e2683;} */
.asx-page-buttons {background-color: #4e2683; color:#ffffff; display: inline-block; padding: 10px 15px; text-decoration: none !important; border: 0; margin-bottom: 25px;}
.asx-page-buttons a {color:#ffffff; text-decoration: none !important;}

/* Navigation(s) - Only use the Navigation styles that you need.
-------------------------------------------------- */

/* Top Nav */
.topNav { margin: 0; float:right;}
.topNav ul { padding: 0; }
.topNav li { list-style-type: none; }
.topNav a { font-size: 16px; padding: 6px 22px; text-decoration: none; display: block; color: #ffffff;}
.topNav a:hover { background-color: #3c225f; border-bottom: 3px solid #ffffff; text-decoration: none; padding-bottom:3px;} 
.topNav a:active { background-color: #3c225f; border-bottom: 3px solid #ffffff; text-decoration: none; padding-bottom:3px;} 
.topNav > ul { font-size: 0;}
.topNav > ul > li { display: inline-block; line-height: 52px; }
/*.topNav .parentNav > a:after { content: "\f107"; font-family: FontAwesome; font-size: 20px; line-height: normal; vertical-align: middle; margin: 0 0 0 5px; display: inline-block; } */
.topNav .active { background-color:#4d4f53; color: #fff !important;}
.topNav .parentNav:hover .subNav { display: block; }
.topNav .subNav { display: none; position: absolute; background-color:#4d4f53; color: #fff; z-index: 100;}
.topNav .subNav a { color: #fff; text-decoration: none !important; line-height: 10px; padding: 15px 40px 15px 15px; position: relative; } 
.topNav .subNav a:hover { background-color:#4d4f53; color: #fff; border-bottom:none;} 
.topNav .subsubNav { display: none; position: absolute; left: 100%; background-color:#4d4f53; top: 0; width: 100%;}
.topNav .subparentNav { position: relative; }
.topNav .subparentNav:hover .subsubNav { display: block; }
.topNav .subparentNav > a { padding-right: 40px;}


.mobileInvestor { display: none !important; }

/* Search Nav */
.desktop-search {float: left; display: inline-block; position: relative; width: 6%;}

.search-form {margin-bottom: 0; float: left;}

.element-invisible {display: none;}
      
input { height: 59px; border: none; background: #4e4f53; position: absolute; right: 91px; opacity: 0;}
        
.form-actions { display: none; }

.search-form input { height: 59px; border: none; background: #4e4f53; padding: 8px 46px 8px 8px; width: 100%; color: #ffffff; }

.element-invisible { display: none;}

.mob-search {position: relative;}

.mob-search, .element-invisible, .form-actions {display: none;}


/* Full Nav 
.fullNav { border-top: 1px solid #23527c; }
.fullNav ul { padding: 0; font-size: 0; z-index: 100; }
.fullNav li { list-style-type: none; display: inline-block; text-align: center; vertical-align: middle; }
.fullNav li:hover .subNav { display: block; }
.fullNav .column > ul > li:first-child > a { padding-left: 0; }
.fullNav .column > ul > .parentNav > a:after { content: "\f107"; font-family: FontAwesome; font-size: 20px; line-height: normal; vertical-align: middle; margin: 0 0 0 10px; display: inline-block; }
.fullNav a { text-decoration: none; font-size: 14px; display: block; padding: 20px 10px; border-bottom: 3px solid transparent; color: #095a91;}
.fullNav .column > ul > li > a { height: 65px; }
.fullNav .column > ul > li > a:hover { color: #379cca; }
.fullNav .column > ul > li > .active { border-color: #379cca; color: #379cca !important; }
.fullNav .subNav { display: none;position: absolute;background: rgba(243,244,245,0.9); }
.fullNav .subNav li { display: block; text-align: left; }
.fullNav .subNav li a { border: 0; color: #000; padding: 15px; }
.fullNav .subNav li a:hover, .fullNav .subNav li .active { background: rgba(55,156,202,0.8) !important; color: #fff !important; }
*/

/* Side Nav */
.sideNav { background-color: #f1f4f4; padding: 15px; }
.sideNav ul { padding: 0; }
.sideNav li { list-style-type: none; }
.sideNav .subNav { display: none; }
.sideNav a {padding: 7px 0;display: block; text-decoration: none !important;position: relative; font-weight: normal;}
.sideNav .subNav { padding-left: 15px; } 
.sideNav .subNav a { font-weight: normal; }
.sideNav .parentNav > a:after {content: "\f107";font-family: FontAwesome;font-size: 20px;vertical-align: middle;display: inline-block;right: 0;position: absolute;line-height: 34px;top: 0;}
.sideNav .parentNav.open { margin: 15px 0; padding: 15px 0; border-color: #ececec; }
.sideNav .parentNav.open > a:after { content:"\f106" !important; }
.sideNav ul li a { color: #4d4f53; padding: 10px; border-bottom: 1px solid #ccc;}
.sideNav ul li a:hover { font-weight: bold; color:#4e2683; padding: 10px; }
.sideNav li a.selected { font-weight: bold; color:#4e2683; padding: 10px; }
.sideNav li a.selected:after {content: "\f0da"; font: 44px FontAwesome; color: #f1f4f4; position: absolute; top: -3px; right: -28px;}

/* Mobile Slide Nav */
.slideNavActive .mobileSlideInMenu { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slideNavActive .bodyWrap { -webkit-transform: translate(-80%); transform: translate(-80%); position: fixed; width: 100%; }
.bodyWrap { width: 100%; transition: -webkit-transform 0.6s cubic-bezier(0.19, 1, 0.22, 1); transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1); transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 0.6s cubic-bezier(0.19, 1, 0.22, 1); box-shadow: 0 0 32px rgba(0,0,0,0.4); }
.mobileSlideInMenu { padding: 10px 20px; right: 0; top: 0; -webkit-transform: translate3d(120%, 0, 0); transform: translate3d(120%, 0, 0); transition: -webkit-transform 0.6s cubic-bezier(0.19, 1, 0.22, 1); transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1); transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 0.6s cubic-bezier(0.19, 1, 0.22, 1); width: 80%; position: fixed; height: 100%; overflow: auto; }
.mobileSlideInMenu ul { padding: 0; }
.mobileSlideInMenu > ul > li { border-top: 1px solid transparent; border-bottom: 1px solid transparent; transition-duration: 400ms; }
.mobileSlideInMenu li { list-style-type: none; }
.mobileSlideInMenu .subNav { display: none; }
.mobileSlideInMenu a {padding: 7px 0;display: block; text-decoration: none !important;position: relative;font-weight: bold;}
.mobileSlideInMenu .subNav { padding-left: 15px; }
.mobileSlideInMenu .subNav a { font-weight: normal; }
.mobileSlideInMenu .active { color: #4e2683; }
.mobileSlideInMenu .parentNav > a:after {content: "\f107";font-family: FontAwesome;font-size: 20px;vertical-align: middle;display: inline-block;right: 0;position: absolute;line-height: 34px;top: 0;}
.mobileSlideInMenu .parentNav.open { margin: 15px 0; padding: 15px 0; border-color: #ececec; }
.mobileSlideInMenu .parentNav.open > a:after { content:"\f106" !important; }

/* Header
--------------------------------------------------------*/
.branding {position: relative; background-color:#4e2683;}
.branding #logo { padding: 0px; height: auto; position: absolute; z-index: 1; top: 18px; }
.branding #logo img { width: 116px; height: 90px; }

.branding .mobileMenuBtn {display: none; position: absolute;right: 15px;}
.branding .topnavBtn { top: 20px; z-index: 100;}
.branding .fullnavBtn { top: 35px; }
.branding .slidenavBtn { top: 50px; }

/* Banner
--------------------------------------------------------*/
.banner { height: 400px; background-size: cover; background-position: center top; background-repeat: no-repeat;}
.banner1 { background-image: url(/FormBuilder/_Resource/_module/w6TkQfNeUU2rMVZtSA7mdA/image/images/slider_1.jpg) ; }
.banner2 { background-image: url(/FormBuilder/_Resource/_module/w6TkQfNeUU2rMVZtSA7mdA/image/images/InvestorSection_InvestorCentre.jpg ); }
.banner3 { background-image: url(/FormBuilder/_Resource/_module/w6TkQfNeUU2rMVZtSA7mdA/image/images/InvestorSection_Board_Management_SharePrice.jpg) ; }
.banner4 { background-image: url(/FormBuilder/_Resource/_module/w6TkQfNeUU2rMVZtSA7mdA/image/images/InvestorSection_Corporate-Governance.jpg);}
.banner5 { background-image: url(/FormBuilder/_Resource/_module/w6TkQfNeUU2rMVZtSA7mdA/image/images/InvestorSection_FinancialReports_Presentations.jpg); }
.banner6 { background-image: url(/FormBuilder/_Resource/_module/w6TkQfNeUU2rMVZtSA7mdA/image/images/InvestorSection_ASX-Announcements.jpg); }
.banner7 { background-image: url(/FormBuilder/_Resource/_module/w6TkQfNeUU2rMVZtSA7mdA/image/images/sg-carousel-smartgroup.jpg); }
.banner .container { height: 100%; }
.banner .row { height: 100%; }
.banner .column { float: none; height: 100%; display: table; width: 100%; }
.banner span { font-family: Arial, sans-serif; font-weight: 700; font-size: 50px; display: table-cell; vertical-align: bottom; color: #fff; line-height: normal; padding-bottom: 80px; }
.banner strong { display: block; }

/* HIPPO Content
--------------------------------------------------------*/
.page-content { padding: 40px 0; background-color:#FFFFFF;}
.inner-page-content {margin-top: -95px; background-color:#ffffff;}
.welcome-blurb { margin-top: 40px; margin-right:25px;}
.TextModule:nth-child(2) { margin-top: 45px; margin-right:25px;}

/* Home */
.homesharePrice { background: #f0f0f0; padding: 20px; margin: 0 0 20px 0; }
.homesharePrice h3 { margin: 0 0 5px 0; }
.homesharePrice p:last-child { margin: 0; }
.homesharePrice .priceLatest { font-size: 62px; font-weight: bold; color: #095a91; }

.homeAr { background: #f0f0f0; padding: 20px; }
.homeAr h3 { margin: 0 0 20px 0; }
.homeAr img { width: 100%; max-width: 300px; }
.homeAr .btn { margin: 20px 0 0 0 }
.homeAr p { margin: 0; }

.homeAnnouncements th { display: none; } 
.homeAnnouncements .btn { margin: 20px 0 0 0; }

/* Top 20 Shareholders */
.topshareholdersTable tr th:first-child, .topshareholdersTable tr td:first-child { width: 5%; text-align: center; }
.topshareholdersTable tr th:nth-child(2), .topshareholdersTable tr td:nth-child(2) { width: 65%; } 
.topshareholdersTable tr th:nth-child(3), .topshareholdersTable tr td:nth-child(3) { width: 20%; text-align: right; }
.topshareholdersTable tr th:last-child, .topshareholdersTable tr td:last-child { width: 10%; text-align: right; }
.topshareholdersTable .total { font-weight: bold; }

/* Share Price Text */
.share-price-current, .share-date {text-align: center; font-weight: bold;}
.share-price {color: #4f2683; font-size: 34px; text-align: center;}
.share-price-delayed { padding-top:20px; padding-bottom:10px; font-style:italic; font-size:11px; text-align: center; }
.share-price-home-page tr { background-color: transparent;}
.share-price-home-page td {padding: 5px; text-align: center;}
.share-date {font-weight:normal;}
.share-price-graph-page {font-weight: bold; color: #3f454f;}
.share-price-graph-page tr {text-align: center;}

/* Analyst Coverage */
.analystcoverageTable tr th:first-child, .analystcoverageTable tr td:first-child { width: 50%; } 
.analystcoverageTable tr th:last-child, .analystcoverageTable tr td:last-child { width: 50%; } 

/* ASX Announcements */
.announcements-filter { text-align: right; margin: 10px 0; display:none;}
.announcementDateHeader, .announcementDate { text-align: right; }

/* Media Releases */
.mediareleasesTable th:last-child, .mediareleasesTable td:last-child { text-align: right; } 

/* Presentations & Webcasts */
.pwTable tr th:first-child, .pwTable tr td:first-child { width: 60%; }
.pwTable tr th:nth-child(2), .pwTable tr td:nth-child(2) { width: 20%; text-align: center; }
.pwTable tr th:last-child, .pwTable tr td:last-child { width: 20%; text-align: center; }

/* Results Centre */
.webcastTable tr th:last-child, .webcastTable tr td:last-child { text-align: right; }

/* Annual Reports */
.annualreportRow img { width: 100%; max-width: 300px; }
.annualreportRow h3 { margin-top: 0; }

/***** Homepage Share Price *****/
.share-container,.chart-container { -webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;border-radius: 5px; }
.share-container { background:#f2f2f2;width:48%;float:left;padding:2%; height: 370px;}
.share-container h2 {font-size: 20px; margin-top: 10px; text-align: center;}
.chart-container h2 {font-size: 20px; margin-top: 10px; text-align: center;}
.share-container h3 { margin-top:5px; margin-left:5px;}
/*.share-box #priceModule_SharePriceModule3,.chart-box #ctl00_ctl00_ctl00_ctl00_ctl02_container { height:180px; }*/
.chart-box #ctl00_ctl00_ctl00_ctl00_ctl02_container { width: 310px;margin:0 auto; }
.share-box table.priceTable, .share-box table.priceDetails { width: 100%; margin: 10px 0;}
.share-box td { display: block; height: auto !important;}
.share-box td td { display: inline-block; width: 43%; padding:0 3% 1%;}
.share-box td .price { color:#4f2683; font-size: 28px;line-height: 28px; }
.share-box .price-icon, .share-box .priceMove { display: none;}
.share-box .priceDetailsLabel { text-align: right;}
.share-box .price-date {text-align:center; padding:0;}
.share-box .price-date span {font-size:11px;}
.chart-container .view-more {margin-top: 48px;}

.view-more { margin:20px 0 0; }
.view-more a { float: right;clear:both;margin:0;margin-right: 15px; padding: 8px 15px;color: #ffffff; font-weight: normal; font-size: 14px;text-decoration: none;line-height: 1.5em;cursor: pointer;background: #4e2683; border: none; }

/***** Homepage Share Price Graph *****/
.chart-container { background:#f2f2f2;width:48%;float:right;padding:2%; height:370px; }
.chart-container h3 { margin-top:5px; margin-left:5px;}
#chart { width:44% !important; }
#priorPeriodFilterContainer { display: none !important; }

/* Share Price */
.priveVolumeChart { width: 100% !important; }
.sharepriceTable { margin: 0 0 30px 0; } 
.sharepriceTable th, .sharepriceTable td { text-align: center; }
.sharepriceTable #fill_last { color: #23527c; font-weight: bold; font-size: 30px; }
.highcharts-button { cursor: pointer !important; }
#custom-price-table td {background: #f3f3f3;}

/* Share Price Mobile */
.innerSharePrice { text-align: center; display: none; }
.innerSharePrice .sharePriceTitle { font-size: 28px; } 
.innerSharePrice .sharePriceTitle strong {color: #4e2683; }
.innerSharePrice .sharePriceLatest { font-size: 62px; font-weight: bold;color: #23527c; line-height: normal; margin: 0 0 10px 0;}
.innerSharePrice table { margin: 0 0 10px 0; }
.innerSharePrice table tr td:first-child { text-align: right; width: 50%; }
.innerSharePrice table tr td:last-child { text-align: left; width: 50%; }
.innerSharePrice .shareUpdated { margin: 0 0 20px 0; }

/* Dividends */
.dividendTable th:last-child, .dividendTable td:last-child, .dividendTable th:nth-child(4), .dividendTable td:nth-child(4) { text-align: center; }
.overflow-table { width: 95%; }

/* Historical Share Price */
.priceHistoryContainer { margin: 10px 0 0 0; }
.priceHistoryContainer th:first-child, .priceHistoryContainer td:first-child { text-align: left; } 
.priceHistoryContainer th, .priceHistoryContainer td { text-align: center; }

/* Investment Calculator */
.investmentCalcChart { margin: 0 0 30px 0; }
.calc-table .calc-table-filter { margin: 0 0 20px 0; }
.calc-table .calc-table-filter-row > .text { font-size: 30px; margin: 0 0 10px 0; display: block; }
.calc-table .calc-table-filter-row input[type='radio'] { margin: 0 5px 0 0; display: inline-block; }
.calc-table .calc-table-filter-row input { margin: 10px 0 10px 20px; display: block; }
.calc-table .calc-table-filter-row .horizontal label { font-size: 18px; }
.calc-table ul { list-style-type: none; padding: 0; }
.calc-table .calc-table-row { width: 100%; display: table; table-layout: fixed; padding: 10px; background: #f3f3f3; max-width: 400px; }
.calc-table .calc-table-row:nth-child(even) { background: #f3f3f3; }
.calc-table .calc-table-row:nth-child(odd) { background: #dcdcdc; }
.calc-table .calc-table-row label { font-weight: bold; }
.calc-table .calc-table-row label, .calc-table .calc-table-row span { display: table-cell; }

/* Email Alerts */
.emailSubscriptionView .row > label { font-weight: bold; display: block; }
.emailSubscriptionView .row > label > span, .emailSubscriptionView .row legend .alertRequired { color: red; }
.emailSubscriptionView .row legend .alertRequired { margin-left: 3px; }
.emailSubscriptionView .row legend { display: block; }
.emailSubscriptionView .row legend span { font-weight: bold; }
.emailSubscriptionView .row legend, .emailSubscriptionView .row > label:first-child {padding: 15px 0 5px 0;}
.emailSubscriptionView ul { list-style-type: none; padding: 0; margin: 0 0 10px 0; }
.emailSubscriptionView ul li input { margin: 0 5px 0 0; cursor: pointer; }
.emailSubscriptionView #EmailAddress { font-weight: normal; max-width: 300px; width: 95%; }

/* Financial Tear Sheet */
.boardTable td:first-child, .executiveTable td:first-child { width: 15%; font-weight: bold; }
.boardTable td:last-child, .executiveTable td:last-child { width: 85%; }
.financial-header {margin-bottom: 10px;}

/* Annual General Meeting */
.agmTable td { vertical-align: top; }
.agmTable td:first-child { font-weight: bold; }
.previousagmTable th:first-child, .previousagmTable th:first-child { text-align: left; }
.previousagmTable th, .previousagmTable td { text-align: center; }

/* Event Calendar */
.calendarTable th:last-child, .calendarTable td:last-child, .pastcalendarTable th:last-child, .pastcalendarTable td:last-child { text-align: right; }

/* Board and Management */
.profileTable { margin: 0 0 40px 0; border-bottom: 1px solid #eaeaea; }
.profileTable tr { background: none; } 
.profileTable td { padding: 0; vertical-align: top; } 
.profileTable td:last-child { padding: 0 0 30px 20px; }
.profileTable h2 { margin-top: 0; }
.profileTable td img { width: 100%; width: 250px; }
.excMangers img { float: left; padding-right: 20px; }
.excMangers p { padding-left: 130px; }
.exLeft h3 {margin-bottom: 0;}

/* Corporate Governance */
#financial-report tr td a {padding-left: 0 !important;}
.cg-spacing {padding-top: 10px; padding-left: 10px;}

/* FAQs */
.QAViewer { border: 1px solid #23527c;margin: 0 0 15px 0;border-radius: 3px;}
.QAViewer:hover { border-color: #4e2683;}
.QAViewer.open { border-color: #4e2683 !important; }
.QAViewer.open > a { background: #4e2683; color: #fff; text-decoration: none;}
.QAViewer > a { display: block;padding: 15px 15px 15px 45px;position: relative;line-height: normal;display: inline-block;width: 100%;margin: 0;}
.QAViewer .answer { padding: 15px 15px 5px 45px; }
.QAViewer > a:hover { background: #4e2683;color: #fff;text-decoration: none;}
.QAViewer > a:before { content: "\f107";font-family: FontAwesome;font-size: 25px;margin: 0 15px 0 0;line-height: normal;position: absolute;left: 20px;top: 50%; margin-top: -12.5px; }
.QAViewer.open > a:before { content: "\f106" !important; }

/* Footer
--------------------------------------------------------*/
.page-footer {background: #4d4f53; color:#fff; padding: 20px 0;}
.page-footer a { color: #fff; }
.page-footer .columns > ul > li { margin: 0 0 20px 0; }
.page-footer .columns > ul > li > a { font-size: 16px; font-weight: bold; }
.page-footer .columns > ul > li:last-child { margin: 0; }
.page-footer ul { padding: 0; }
.page-footer li { list-style-type: none; }
.page-footer .footerNav {margin: 0 0 20px 0;padding: 0 0 40px 0;border-bottom: 1px solid #fff;}
.text-in-footer {text-align: right;}
.left-footer {float: left;}



/* Media Queries
-------------------------------------------------- */

@media (max-width: 991px) {
    
.desktop-search { display: none;}
.mob-search { display: block; }

 }

@media (max-width: 768px) {

	.page-content {padding-top:5px;}
	.inner-page-content {border-top: 1px solid #ffffff; margin-top: -65px; padding: 0 4%;}
    
    /* General Styles */
    .column, .columns { width: 100% !important; float: none; margin: 0; } 
    
    /* Desktop Menu */
    .topNav, .fullNav { display: none; }
    
    /* Mobile Menu */

	.branding #logo img { width: 90px; height: 70px; margin-left: 20px;}

	.branding {height: 70px;}

	.container.forMobile { width: 100%; padding: 0; z-index: 100;}

    .mobileMenuBtn { display: block !important; }
    .mobileSlideInMenu { display: block; }
    
    .topNav { background-color: #4e2683; width: 100%;}
    .topNav > ul > li { display: block; line-height: normal; width: 100%;}
    .topNav a { padding-left: 20px; padding-bottom:15px; padding-top:15px;}
    .topNav a:hover { background-color: #4e2683; text-decoration: none; border-bottom:none; padding-bottom:15px; padding-top:15px; line-height:inherit;} 
    .topNav .subNav { position: relative; border-top: 2px solid #ffffff;}
    .topNav .parentNav:hover .subNav { display:none; }
    .topNav .subsubNav { position: relative; left: auto; padding: 0 0 0 20px; background: #fff; }
    .topNav .subparentNav:hover .subsubNav { display: none; }
    .topNav .subsubNav a:hover, .topNav .subsubNav .active { background: #fff !important; color: #4e2683 !important; }
    .topNav .subNav a { color: #fff; text-decoration: none !important; line-height: inherit; padding:16px;}
    .topNav .subNav a:after {content: "\f105"; color: #fff; font: 20px FontAwesome; float: right;}
	.topNav .subNav a:hover { background-color:#4d4f53; line-height:inherit; padding-bottom:16px; padding-top:16px;} 
	.parentNav:first-child { border-top: 2px solid white; padding-top: 15px;} 
	.drop-down-arrow:after {content: "\F107"; color: #fff; font: 20px FontAwesome; float: right; padding-right: 5px;}
	.mobileMenuBtn.topnavBtn:after { content: "\f0c9"; font: 44px FontAwesome; font-size: 36px; color: #ffffff; }   
	.mobileMenuBtn.topnavBtn.selected:after {content: "\f00d"; font: 44px FontAwesome; font-size: 36px; color: #ffffff; }

    .fullNav ul {padding: 20px 0;}
    .fullNav li {display: block;text-align: left;}
    .fullNav li a { padding: 10px 0; height: auto !important; border: 0; line-height: normal; }
    .fullNav .column > ul > .parentNav > a:after { position: absolute; right: 20px; }
    .fullNav li:hover .subNav { display: none; }
    .fullNav .subNav { padding: 0; position: relative; }
    
    .sideNav { display: none; margin: -80px 0 20px 0; }
    .desktop { display: none !important; }
    .mobileInvestor { display: block !important; }

    .top-margin-for-inner-list {margin-top: 100px;}

    .banner span { font-size: 42px; padding-top: 130px;}
    
    /* Home side widgets */
    .homeAnnouncements, .homesharePrice { margin: 0 0 40px 0; }
    
    /* Annual Reports */
    .annualreportRow .four.columns { margin: 0 0 20px 0; }
    
    /* Buttons */
    .btn, .loadNext, .filterButton, .submitSubscriptionBtn .button { display: block; text-align: center; width: 100%; }
    
    /* Announcement Module */
    .announcements-filter #KeywordSearch { width: 100%; margin: 0 0 10px 0; } 
    .announcements-filter .filterButton { width: 100%; }
    .announcements-filter label { display: block; text-align: left; }
    
    /* Banner */
    .banner span { font-size: 42px; padding-top: 130px;}
    
    /* Share Price & Graph */
    .sharepriceTable { display: none; }
    .innerSharePrice { display: block; }
    .priveVolumeChart .highcharts-input-group { display: none; }
    
    /* Historical Share Price */
    .priceHistoryTable { display: block; overflow-x: auto; } 
    .priceHistoryTable tbody { width: 100%; display: table; }
    
    /* Annual General Meeting */
    .previousagmTable { display: block; overflow-x: auto; }
    
    /* Board/Management Profiles */
    .profileTable td { display: block; }
    .profileTable td:last-child { padding: 20px 0 30px 0; }

    .share-container,.chart-container { width:100%; padding:2%; }

	.share-container { margin-bottom:25px; }

	 /* Footer */
    .page-footer .three.columns { margin: 0 0 20px 0; }
    .page-footer .column { text-align: left !important; }

	.hidden-xs {display: none;}

}

@media (min-width: 768px) and (max-width: 1024px) {
	.share-container,.chart-container { width:100%; padding:2%; }
	.share-container { margin-bottom:25px; }
}

@media (min-width: 768px) {
	.share-container { height: 380px;}
	.chart-container { height: 380px;}
	.topNav .subNav li a:after { content: "\f105"; color: #fff; font: 20px FontAwesome; line-height: inherit; position: absolute; right: 15px;}
}

@media (max-width: 480px) {
    
    /* Table Overflow */
    .overflow-table { display: block; overflow-x: auto; }

	.excMangers p { padding-left: 0px; }

	.text-in-footer { text-align: center;}

	/* Page Heading */
	.heading-goes-here h1 {font-size: 38px; margin-top: 190px;}
	h1.single-word-heading-goes-here {font-size: 38px; margin-top: 250px;}

	.welcome-blurb { margin: 0px; }

	/* Footer */
    #linkedin-logo {padding: 10px 0; margin-top: -65px; display: block; margin-left: auto; margin-right: auto;}
	
	.page-footer {padding: 60px 0 30px 0; text-align: center;}

	#site-map-text {padding-bottom: 35px;}

}

@media (max-width: 380px) {
    
    /* Top 20 Shareholders */
    .topshareholdersTable { display: block; overflow-x: auto; }
    
    /* Presentations & Webcasts */
    .pwTable { display: block; overflow-x: auto; }


}

@media (max-width: 340px) {
        /* Footer */
    #linkedin-logo {margin-top: -80px;}
    #site-map-text {padding-bottom: 55px;}
}

@media (max-width: 320px) {
    #DundasSharesChart { width: 216px; height: 148px; }
}



